Bug 1802019 - Upgrade pending with etcd operator Err: TargetConfigController_SynchronizationError
Summary: Upgrade pending with etcd operator Err: TargetConfigController_Synchronizatio...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd Operator
Version: 4.4
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
: 4.4.0
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-12 07:54 UTC by ge liu
Modified: 2021-04-05 17:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:36:06 UTC
Target Upstream Version:


Attachments (Terms of Use)
etcd-operator log (1.68 MB, text/plain)
2020-02-14 08:56 UTC, Yadan Pei
no flags Details
must-gather logs (478.02 KB, text/plain)
2020-02-14 08:57 UTC, Yadan Pei
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:36:27 UTC

Comment 1 Yadan Pei 2020-02-14 08:56:08 UTC
Created attachment 1663061 [details]
etcd-operator log

Comment 2 Yadan Pei 2020-02-14 08:57:22 UTC
Created attachment 1663062 [details]
must-gather logs

Comment 5 ge liu 2020-02-27 10:34:51 UTC
Tried several time from 4.3.33 to 4.4 latest nightly, passed without err.

Comment 8 errata-xmlrpc 2020-05-04 11:36:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581

Comment 9 W. Trevor King 2021-04-05 17:47:00 UTC
Removing UpgradeBlocker from this older bug, to remove it from the suspect queue described in [1].  If you feel like this bug still needs to be a suspect, please add keyword again.

[1]: https://github.com/openshift/enhancements/pull/475


Note You need to log in before you can comment on or make changes to this bug.